/* HPタイトル */
h1{ width:950px; BACKGROUND-COLOR: #990000; MARGIN: 0px; PADDING: 6px 0px 6px 0px; FONT-SIZE: 10px; color: #ffffff; text-align: center;
}

/* 表示エリア */
.table { width:950px; background-color:#000000; PADDING: 0px; margin: 0 auto;
}

/* HPタイトル */
.table h1{ width:950px; BACKGROUND-COLOR: #990000; MARGIN: 0px; PADDING: 6px 0px 6px 0px; FONT-SIZE: 10px; color: #ffffff; text-align: center;
}

/* ヘッダ */
#header { width:950px; BACKGROUND-COLOR: #000000; MARGIN: 0px 0px 15px 0px; PADDING: 0px;
}

/* TOPバナー */
.bana { MARGIN: 0px; PADDING: 10px 60px 0px 0px; FLOAT: left;
}

/* ヘッダ内ナビリンク表示 */
.top_navi { WIDTH: 157px; BACKGROUND-COLOR: #333333; font-size: 12px; FONT-WEIGHT: nomal; text-align: center; LINE-HEIGHT: 14px;
	 MARGIN: 0px 1px 0px 0px; PADDING: 0px; HEIGHT: 18px; FLOAT: left; DISPLAY: block;
}
.top_navi A { DISPLAY: block; WIDTH: 157px; HEIGHT: 18px; PADDING-TOP: 5px; PADDING-BOTTOM: 4px; TEXT-ALIGN: center; BACKGROUND-COLOR: #333333;
}
.top_navi A:hover { BACKGROUND-COLOR: #669999;
}

/* ヘッダ内ナビリンク1番右だけ */
.top_navi2 { WIDTH: 159px; BACKGROUND-COLOR: #333333; font-size: 12px; FONT-WEIGHT: nomal; text-align: center; LINE-HEIGHT: 14px;
	 MARGIN:0px; PADDING: 0px; HEIGHT: 18px; FLOAT: left;
}
.top_navi2 A { DISPLAY: block; WIDTH: 159px; HEIGHT: 18px; PADDING-TOP: 5px; PADDING-BOTTOM: 4px; TEXT-ALIGN: center; BACKGROUND-COLOR: #333333;
}
.top_navi2 A:hover { BACKGROUND-COLOR: #669999;
}

/* ヘッダ内ナビリンク文字色指定 */
A.col1 {
	TEXT-DECORATION: none
}
A.col1:link {
	COLOR: red
}
A.col1:visited {
	COLOR: red
}
A.col1:active {
	COLOR: red
}
A.col1:hover {
	COLOR:#ffffff;
}

/* 左サイドメニューエリア */
#sidebar { WIDTH: 225px; BACKGROUND-COLOR: #000000; MARGIN: 9px 0px 0px 0px; PADDING: 0px 0px 0px 15px; FLOAT: left; TEXT-ALIGN:left; font-size:10px; color:#ffffff; line-height:14px; }

/* HP更新＆入荷情報タイトル */
.side_menu { WIDTH: 180px; font-size:12px; COLOR:#ffffff; BORDER:#990000 1px solid; BACKGROUND-COLOR: #333333; MARGIN: 0px 15px 5px 0px; PADDING: 3px; TEXT-ALIGN: center
}

/* 左サイド実用新案のバナー */
.side_bana { WIDTH: 185px; BORDER: #666666 1px solid; MARGIN: 0px 20px 0px 0px; PADDING: 0px; }

/* 左サイド実用新案のバナーから下のバナー */
.side_bana2 { WIDTH: 185px; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; MARGIN: 0px 20px 0px 0px; PADDING: 0px; }

/* 左サイドユーザーズレビューのバナー */
.side_bana3 { WIDTH: 185px; BORDER: #666666 1px solid; MARGIN: 3px 20px 0px 0px; PADDING: 0px; }

/* メインコンテンツ部分ブログバナー */
.blog_bana { WIDTH: 185px; BORDER: #666666 1px solid; MARGIN: 2px 20px 8px 0px; PADDING: 0px; }

/* 左サイドショップメニューリンク赤ベースに白文字 */
.side_menu A {
	DISPLAY: block; WIDTH: 185px; HEIGHT: 12px; BACKGROUND-COLOR: #990000; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;
}
.side_menu A:hover {
	BACKGROUND-COLOR: #000000;
}
A.li2 {
	TEXT-DECORATION: none
}
A.li2:link {
	COLOR: ffffff
}
A.li2:visited {
	COLOR: ffffff
}
A.li2:active {
	COLOR: ffffff
}
A.li2:hover {
	COLOR: 009999
}

/* 左サイドこだわりメニュー */
.side_navi { WIDTH: 185px; BORDER: #333333 1px solid; MARGIN: 10px 20px 0px 0px; PADDING: 0px; FONT-WEIGHT: nomal; font-size:12px; TEXT-ALIGN: left;
}
.side_navi h2 { 
	 FONT-WEIGHT:nomal; font-size:12px; FONT-FAMILY:Verdana, "ＭＳ Ｐゴシック", Arial, sans-serif;
}
.side_navi A {
	DISPLAY:block; WIDTH:185px; HEIGHT:12px; BACKGROUND-COLOR:#669999; FONT-WEIGHT:normal; PADDING-TOP:4px; PADDING-BOTTOM:4px; PADDING-LEFT:8px;
}
.side_navi A:hover {
	BACKGROUND-COLOR: #000000; FONT-WEIGHT: normal;
}

/* 左サイドショップメニューリンク水色ベースに赤文字 */
A.li {
	TEXT-DECORATION: none
}
A.li:link {
	COLOR: ffffff
}
A.li:visited {
	COLOR: ffffff
}
A.li:active {
	COLOR: ffffff
}
A.li:hover {
	COLOR: red
}


/* TOPメインコンテンツ部分 */
#contents { WIDTH: 710px; BACKGROUND-COLOR: #000000; font-size: 12px; MARGIN: 0px 0px 0px 240px; PADDING-TOP: 0px; }

/* フィッティングページコンテンツタイトル部分 */
.title { WIDTH: 665px; color:#ffffff; BACKGROUND-COLOR: #009999; BORDER: #ffffff 1px solid; MARGIN: 0px 15px 0px 0px; PADDING: 2px 25px; FONT-WEIGHT: bold; font-size:12px; TEXT-ALIGN: left;
}

.title2 { WIDTH: 650px; color:#ffffff; BACKGROUND-COLOR: #009999; BORDER: #ffffff 1px solid; MARGIN: 0px; PADDING: 2px 25px; FONT-WEIGHT: bold; font-size:12px; TEXT-ALIGN: left;
}

.title h1 { WIDTH: 620px; color:#ffffff; BACKGROUND-COLOR: #009999; MARGIN: 0px; PADDING: 2px 25px; FONT-WEIGHT: bold; font-size:12px; TEXT-ALIGN: left;
}

.fit { WIDTH: 670px; color:#ffffff; font-size:12px; TEXT-ALIGN: left; MARGIN: 0px ; PADDING: 40px 0px 0px 5px; background-image: url(./img/vamos/top01.jpg);
       background-repeat: no-repeat;  HEIGHT: 200px; }

/*  */
.new { font-size: 12px; MARGIN: 0px; PADDING-TOP: 10px; BORDER-BOTTOM: #87888a 1px solid; color: #00cccc; FONT-WEIGHT: bold; }
.new_list {  font-size: 12px; LINE-HEIGHT: 14px; MARGIN: 0px;}
.new_list UL { PADDING-LEFT: 0px; MARGIN-TOP: 0px; }
.new_list LI {
	 LINE-HEIGHT: 140%; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, "ＭＳ Ｐゴシック", Arial, sans-serif; TEXT-ALIGN: left
}
/*  */
.bana_left { font-size: 10px; MARGIN: 0px; PADDING: 10px 10px 0px 0px; FLOAT: left; }
.bana_right { font-size: 10px; MARGIN: 0px; PADDING: 10px 0px 0px 0px; FLOAT: left; }
.bana_center { font-size: 10px; MARGIN: 0px; PADDING: 10px 0px 0px 0px; clear: both; }

/*  */
#sub { WIDTH: 690px; BACKGROUND-COLOR: #000000; MARGIN: 0px 0px 0px 230px; PADDING: 0px 0px 0px 10px; font-size: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; }
/* フィッティング解説部分 */
.contents_l { width:320px; font-size: 12px; LINE-HEIGHT: 16px; TEXT-ALIGN: left; PADDING: 10px 15px 0px 5px; FLOAT: left; MARGIN: 15px 15px 0px 0px;
}
/* フィッティング画像部分 */
.contents_r { width:320px; PADDING: 0px; MARGIN: 15px 0px 0px 0px; FLOAT: left;
}
.c_clear { clear: both; }

/* 車種のアイコン */
.icon { width:150px; HEIGHT: 90px; DISPLAY:block; BACKGROUND-COLOR: #333333; MARGIN: 2px 10px 10px 0px; PADDING: 5px 0px 5px 8px; FLOAT: left;
}
.icon_clear { clear: both;
}
.clear_left { clear: left;
}
.icon A { BORDER: #000000 1px solid;
}
.icon A:hover { BORDER: #ffffff 1px solid;
}

/* メーカータイトル */
.clear { width:630px; BACKGROUND-COLOR: #000000; MARGIN: 15px 0px 2px 0px; PADDING: 3px 3px 3px 20px;
  font-size: 12px; color: #cc0000; FONT-WEIGHT: bold; TEXT-ALIGN: left; clear: left; BORDER: #333333 1px solid; } 
  
.clear3 { width:335px; BACKGROUND-COLOR: #000000; MARGIN: 15px 0px 2px 0px; PADDING: 3px 3px 3px 20px;
  font-size: 12px; color: #cc0000; FONT-WEIGHT: bold; TEXT-ALIGN: left; BORDER: #333333 1px solid; } 
    
/* メーカータイトル　半分 */  
.clear2 { width:335px; BACKGROUND-COLOR: #000000; MARGIN: 15px 0px 2px 0px; PADDING: 3px 3px 3px 20px;
  font-size: 12px; color: #cc0000; FONT-WEIGHT: bold; TEXT-ALIGN: left; FLOAT: left; BORDER: #333333 1px solid; }

/* バモスアイコン部分 */
.map { BACKGROUND-COLOR: #000000; MARGIN: 0px; PADDING-TOP: 10px; font-size: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; }

/* フッター */
#footer { width:920px; background-color:#000000; font-size: 10px; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; clear: both; }

.foot_navi { WIDTH: 183px; BACKGROUND-COLOR: #333333; font-size: 12px; FONT-WEIGHT: nomal; text-align: center; LINE-HEIGHT: 14px;
	 MARGIN: 0px 1px 0px 0px; PADDING: 0px; HEIGHT: 18px; FLOAT: left;
}
.foot_navi2 { WIDTH: 183px; BACKGROUND-COLOR: #333333; font-size: 12px; FONT-WEIGHT: nomal; text-align: center; LINE-HEIGHT: 14px;
	 MARGIN:0px; PADDING: 0px; HEIGHT: 18px; FLOAT: left;
}
.foot_navi A {
	 DISPLAY: block; WIDTH: 183px; HEIGHT: 18px; PADDING-TOP: 5px; PADDING-BOTTOM: 4px; TEXT-ALIGN: center
}
.foot_navi A:hover {
	BACKGROUND-COLOR: #669999;
}
.foot_navi2 A {
	DISPLAY: block; WIDTH: 184px; HEIGHT: 18px; PADDING-TOP: 5px; PADDING-BOTTOM: 4px; TEXT-ALIGN: center
}
.foot_navi2 A:hover {
	BACKGROUND-COLOR: #669999;}
	
/* ご注文はこちらからリンク表示 */
.navi {font-size: 14px; FONT-WEIGHT: bold;
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 7px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 240px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #000000
}
.navi A {
	DISPLAY: block; PADDING-BOTTOM: 2px; WIDTH: 240px; PADDING-TOP: 2px; HEIGHT: 14px; TEXT-ALIGN: center
}
.navi A:hover {
	BACKGROUND-COLOR: #669999;
}

/* スクロールインフォメーション表示設定 */
.info{ font-size:12px; font-family :verdana,MS gothic,; 
color :#ffffff ; line-height :16px;
background-color : #000000;
}
.info a:link    { color: #ffffff; text-decoration: none; }
.info a:visited { color: #ffffff; text-decoration: none; }
.info a:hover   { color: #999999; text-decoration: none; }
.info a:active  { color: #ffffff; text-decoration: none; }	

/* メイン・スクロールバー */
body {
font-size:12px; line-height:160%; color:#ffffff; FONT-FAMILY:verdana,MS gothic,; TEXT-ALIGN:left;
SCROLLBAR-FACE-COLOR: #999999; 
SCROLLBAR-HIGHLIGHT-COLOR: #999999; 
SCROLLBAR-SHADOW-COLOR: #999999; 
SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: #999999; 
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
background-image: url(http://tyrar.com/img/body_bg.gif);
background-attachment:fixed;
MARGIN:0px;
}

/* テーブルセル・白文字（大）左寄せ */
td { font-size:12px; line-height:16px; color:#ffffff; TEXT-ALIGN:left; }

/* テーブルセル・白文字（大）左寄せ */
.t1 { font-size:12px; line-height:16px; color:#ffffff; TEXT-ALIGN:left; }

/* テーブルセル・白文字（小）中央寄せ */
.t2 { font-size:10px; line-height:16px; color:#ffffff; TEXT-ALIGN:center; background-color:#333333; }

/* テーブルセル・グレー文字（小）送料料金表のテーブル */
.t3{ font-size:10px; font-family:"ＭＳ Ｐゴシック",verdana,MS gothic,; color:#666666; line-height:16px; TEXT-ALIGN:center; }

/* テーブルセル・グレー文字（大）旧Q&Aのセル */
.t4{ font-size:12px; font-family:verdana,MS gothic,; color:#666666; line-height:16px; }

/* テーブルセル・グレー文字（大）赤いボーダーに囲まれたセル */
.t5{ font-size:12px; font-family:verdana,MS gothic,; color:#666666; line-height:16px;
border-top:1px #cc0000 solid; border-right:1px #cc0000 solid; border-left:1px #cc0000 solid; border-bottom:1px #cc0000 solid; }

/* テーブルセル・白文字（小）背景黒 */
.t6{ font-size:10px; font-family:verdana,MS gothic,; color:#ffffff; line-height:16px; background-color:#000000; }

/* テーブルセル・白文字（小）グレーのボーダーに囲まれたセル・フッター詳細のセル指定 */
.t7{ font-size:10px; font-family:verdana, "ＭＳ Ｐゴシック", MS gothic,; color:#ffffff; line-height:14px;
border-top:1px #999999 solid; border-right:1px #999999 solid; border-left:1px #999999 solid; border-bottom:1px #999999 solid; }

/* リンク */
a:link    { color: #990000; text-decoration: none; }
a:visited { color: #990000; text-decoration: none; }
a:hover   { color: #999999; text-decoration: none; }
a:active  { color: #333333; text-decoration: none; }

/* リンク2 */
a.menu:link    { color: #ffffff; text-decoration: none; }
a.menu:visited { color: #ffffff; text-decoration: none; }
a.menu:hover   { color: #000000; text-decoration: none; background-color: #ffffff;}
a.menu:active  { color: #ffffff; text-decoration: none; }

/* 左右にライン */
.solid {
	border-top: none ;
	border-right: 1px solid #333333;
	border-bottom: none ;
	border-left: 1px solid #333333;
}



/* 営業カレンダー曜日セル表示 */
.calender{ font-size:10px; font-family :verdana,MS gothic, ; line-height :16px; TEXT-ALIGN: center; background-color : #666666;
}
/* 営業カレンダー日付セル表示 */
.calender2{ font-size:10px; font-family :verdana,MS gothic, ; line-height :16px; TEXT-ALIGN: center; color :#ffffff;
}

/* 高速1000円カレンダー平日セル表示 */
.calender4{ 
　　font-size:10px; 
　　font-family :verdana,MS gothic, ; 
　　line-height :11px; 
　　TEXT-ALIGN: center; 
　　bgcolor:#666666;
}
/* 高速1000円カレンダー休日セル表示 */
.calender5{ 
    font-size:10px; 
    font-family :verdana,MS gothic, ; 
    line-height :11px; 
    TEXT-ALIGN: center; 
    background-color:#FF0000;
    border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
}
/* 高速1000円カレンダー平日1000円セル表示 */
.calender6{  
    font-size:10px; 
	font-family :verdana,MS gothic, ; 
	line-height :11px; 
	TEXT-ALIGN: center; 
	color :#ffffff; 
	border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
}
.calender7{ 
　　font-size:10px; 
　　font-family :verdana,MS gothic, ; 
　　line-height :11px; 
　　TEXT-ALIGN: center; 
　　background-color:#333333;





/*  */
H1{ FONT-SIZE:12px; color:#ffffff; MARGIN:0px; PADDING:0px; }

/*  */
H2 { FONT-SIZE:12px; color:#ffffff; MARGIN:0px; PADDING:0px; }
		
A.entt {
	TEXT-DECORATION: none
}
A.entt:link {
	COLOR: red
}
A.entt:visited {
	COLOR: red
}
A.entt:active {
	COLOR: red
}
A.entt:hover {
	COLOR: ffffff
}

/* ボーダーに囲まれたセル */
.cell{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :24px;
border-top:1px #999999 solid ;
border-right:1px #999999 solid;
border-bottom:1px #999999 solid ;
border-left:1px #999999 solid;
}


/* ブログRSS */
#blognews {
	height: 150px;
	text-align: left;
	margin: 0px auto 20px;
	border: 1px solid #990000;
	overflow: auto;
	width: 210px;
}
#blognews .title2{
	font-size: 12px; COLOR:#ffffff;
	font-weight: normal;
	background: #333333;
	padding-top: 4px;
	padding-bottom: 4px;

	margin: 2px; TEXT-ALIGN: center;
}

#blognews .space{
margin:10px;
}
#blognews .midasi{
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	clear:both;
	margin: 0px;
	padding: 0px;
}
#blognews .date{
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	color: #cccccc;
}

#blognews a,#blognews a:link,#blognews a:visited{
	color: #ffcc00;
	text-decoration: underline;
}
#blognews a:active,#blognews a:hover{
	color: #FF3300;
	text-decoration: underline;
}

/* ブログRSS */
#blognews2 {
	height: 150px;
	text-align: left;
	margin: 0px auto 20px;
	border: 1px solid #990000;
	overflow: auto;
	width: 210px;
}
#blognews2 .title2{
	font-size: 12px; COLOR:#ffffff;
	font-weight: normal;
	background: #333333;
	padding-top: 4px;
	padding-bottom: 4px;

	margin: 2px; TEXT-ALIGN: center;
}

#blognews2 .space{
margin:10px;
}
#blognews2 .midasi{
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	clear:both;
	margin: 0px;
	padding: 0px;
}
#blognews2 .date{
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	color: #cccccc;
}

#blognews2 a,#blognews a:link,#blognews a:visited{
	color: #ffcc00;
	text-decoration: underline;
}
#blognews2 a:active,#blognews a:hover{
	color: #FF3300;
	text-decoration: underline;
}